@charset "UTF-8";
/* =====================
	common
===================== */
body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	transition: 1.5s;
}

@media only screen and (max-width: 767px) {
	img {
		width: 100%;
	}
}

a img {
	transition: .5s;
}

a img:hover {
	opacity: .8;
	transition: .5s;
}

* {
	outline: none;
}

.pc {
	display: block;
}

@media only screen and (max-width: 767px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 767px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 0;
	width: 0;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUp01 {
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 480px) {
	.fadeUp01 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUp02 {
	transition: 1s;
	opacity: 0;
	transform: translate(60px, 0);
	-webkit-transform: translate(60px, 0);
}

.fadeUp03 {
	transition: 1s;
	opacity: 0;
	transform: translate(-60px, 0);
	-webkit-transform: translate(-60px, 0);
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 480px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

#content {
	background-color: #f9f2e6;
}

/* =====================
	main
===================== */
.main {
	width: 100%;
	margin: 0 auto;
}

.main_visual {
	position: relative;
}

.main_visual_img {
	display: block;
	width: 100%;
	margin: 0 auto;
}

.main_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 33.69792vw;
	transform: translateX(-50%) translateY(-50%);
}

@media only screen and (max-width: 1200px) {
	.main_txt {
		bottom: 28.5%;
		width: 35%;
	}
	.main_txt_img {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.main_txt {
		top: 51%;
		bottom: inherit;
		width: 52.66667vw;
		transform: translateX(-50%) translateY(-50%);
	}
}

/* =====================
	section
===================== */
.sec {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
	border-bottom: 1px solid #808080;
}

.sec:last-of-type {
	padding: 100px 0 0;
}

.sec_ttl {
	width: 33.5vw;
	margin: 0 auto 55px;
	text-align: center;
}

.sec_ttlTxt {
	margin-bottom: 35px;
	font-size: 30px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: 600;
	text-align: center;
	letter-spacing: .1em;
}

.sec_txt {
	font-size: 20px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 2;
	letter-spacing: .05em;
}

.sec_price {
	width: 33.5vw;
	margin: 0 auto 35px;
	text-align: center;
}

.sec_subTtl {
	margin-bottom: 40px;
	text-align: center;
}

.sec_coution {
	padding: 100px 0 20px;
	font-size: 12px;
	font-family: "Noto Serif JP", sans-serif;
	text-align: right;
}

@media only screen and (max-width: 1200px) {
	.sec {
		padding: 8.33333vw 1.66667vw;
	}
	.sec:last-of-type {
		padding: 8.33333vw 0 0;
	}
	.sec_ttl {
		margin: 0 auto 4.58333vw;
	}
	.sec_ttlTxt {
		margin-bottom: 2.91667vw;
		font-size: 2.5vw;
	}
	.sec_txt {
		font-size: 1.66667vw;
	}
	.sec_price {
		margin: 0 auto 2.91667vw;
	}
	.sec_subTtl {
		margin-bottom: 3.33333vw;
	}
	.sec_coution {
		padding: 8.33333vw 1.66667vw 1.66667vw 0;
		font-size: 1vw;
	}
}

@media only screen and (max-width: 767px) {
	.sec {
		padding: 13.33333vw 10.66667vw;
	}
	.sec:last-of-type {
		padding: 13.33333vw 10.66667vw 0;
	}
	.sec_ttl {
		margin: 0 auto 7.33333vw;
	}
	.sec:first-of-type .sec_ttl {
		margin: 0 auto 10vw;
	}
	.sec_ttlTxt {
		margin-bottom: 3.33333vw;
		font-size: 3.6vw;
		font-weight: 500;
	}
	.sec_ttlTxt-img {
		width: 39.6vw;
		margin: 0 auto 5.33333vw;
	}
	.sec_txt {
		font-size: 2.66667vw;
		text-align: left;
	}
	.sec_price {
		width: 53.6vw;
		margin: 0 auto 4vw;
	}
	.sec_subTtl {
		width: 11.06667vw;
		margin: 0 auto 5.33333vw;
	}
	.sec_coution {
		margin-right: -5.33333vw;
		padding: 13.33333vw 0 2.66667vw 0;
		font-size: 2.13333vw;
	}
}

@media only screen and (max-width: 480px) {
	.sec_ttlTxt {
		font-size: 4.26667vw;
	}
	.sec_txt {
		font-size: 3.2vw;
		text-align: left;
	}
}

/* section > style
--------------------- */
.style {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.style_list {
	width: 376px;
	flex-basis: 376px;
	margin-top: 90px;
}

.style_list_ttl {
	margin-bottom: 40px;
}

.style_list_img {
	margin-bottom: 40px;
}

.style_list_txt {
	margin-bottom: 30px;
	font-size: 18px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: 400;
	line-height: 2;
	letter-spacing: -.008em;
}

.style_list_price_info {
	font-size: 12px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: bold;
	line-height: 2.5;
}

@media only screen and (max-width: 1200px) {
	.style_list {
		width: 31.33333vw;
		flex-basis: 31.33333vw;
		margin-top: 7.5vw;
	}
	.style_list_ttl {
		margin-bottom: 3.33333vw;
	}
	.style_list_img {
		margin-bottom: 3.33333vw;
	}
	.style_list_txt {
		margin-bottom: 2.5vw;
		font-size: 1.5vw;
	}
	.style_list_price_info {
		font-size: 1vw;
	}
}

@media only screen and (max-width: 767px) {
	.style {
		flex-direction: column;
	}
	.style_list {
		width: 100%;
		flex-basis: 100%;
		margin-top: 12vw;
	}
	.style_list_ttl {
		margin-bottom: 6.66667vw;
	}
	.style_list_img {
		margin-bottom: 6.66667vw;
	}
	.style_list_txt {
		margin-bottom: 2.66667vw;
		font-size: 2.4vw;
	}
	.style_list_price_info {
		font-size: 1.86667vw;
	}
}

@media only screen and (max-width: 480px) {
	.style_list_txt {
		font-size: 3.2vw;
	}
	.style_list_price_info {
		font-size: 2.66667vw;
	}
}

/* section > more
--------------------- */
.more {
	margin-top: 100px;
	text-align: center;
}

.more_ttl {
	margin-bottom: 20px;
	font-size: 24px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: 700;
	line-height: 2;
}

@media only screen and (max-width: 1200px) {
	.more {
		margin-top: 8.33333vw;
	}
	.more_ttl {
		margin-bottom: 1.66667vw;
		font-size: 2vw;
	}
}

@media only screen and (max-width: 767px) {
	.more_ttl {
		margin-bottom: 2.66667vw;
		font-size: 3.2vw;
	}
}

/* section > col2
--------------------- */
.col2 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1000px;
	margin: 100px auto 0;
}

.col2-slider {
	max-width: 1200px;
}

@media only screen and (max-width: 1200px) {
	.col2 {
		max-width: 90%;
		margin: 8.33333vw auto 0;
		padding: 0 1.66667vw;
	}
	.col2_item {
		width: 40.16667vw;
	}
	.col2-slider {
		max-width: 100%;
	}
	.col2-slider .col2_item {
		width: 46.66667vw;
	}
}

@media only screen and (max-width: 767px) {
	.col2 {
		flex-direction: column;
		max-width: inherit;
		margin: 13.33333vw auto 0;
	}
	.col2_item {
		width: 100%;
	}
	.col2_item-first {
		margin-bottom: 10.66667vw;
	}
	.col2-slider .slick-dots {
		display: -ms-flex;
		display: flex;
		justify-content: center;
		padding-top: 4vw;
	}
	.col2-slider .slick-dots li {
		width: 1.33333vw;
		height: 1.33333vw;
		margin: 0 2vw;
		padding: 0;
	}
	.col2-slider .slick-dots li button {
		width: 1.33333vw;
		height: 1.33333vw;
		background-color: #808080;
		border-radius: 50px;
	}
	.col2-slider .slick-dots li button::before {
		content: none;
	}
	.col2-slider .slick-dots li.slick-active button {
		background-color: #000;
	}
}

@media only screen and (max-width: 480px) {
	.col2-slider .slick-dots li {
		width: 3vw;
		height: 3vw;
		margin: 0 5px;
	}
	.col2-slider .slick-dots li button {
		width: 3vw;
		height: 3vw;
	}
}

/* section > fablic
--------------------- */
.fablic {
	margin: 100px auto 0;
}

.fablic-slider {
	display: none;
}

.fablic-slider.slick-initialized {
	display: block;
	margin-bottom: 100px;
}

.fablic-slider .slick-dots {
	position: static;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	padding-top: 30px;
}

.fablic-slider .slick-dots li {
	width: 10px;
	height: 10px;
	margin: 0 15px;
	padding: 0;
}

.fablic-slider .slick-dots li button {
	width: 10px;
	height: 10px;
	background-color: #808080;
	border-radius: 50px;
}

.fablic-slider .slick-dots li button::before {
	content: none;
}

.fablic-slider .slick-dots li.slick-active button {
	background-color: #000;
}

@media only screen and (max-width: 1200px) {
	.fablic {
		margin: 8.33333vw auto 0;
	}
	.fablic-slider.slick-initialized {
		margin-bottom: 8.33333vw;
	}
	.fablic-slider .slick-dots {
		padding-top: 2.5vw;
	}
	.fablic-slider .slick-dots li {
		width: 0.83333vw;
		height: 0.83333vw;
		margin: 0 1.25vw;
	}
	.fablic-slider .slick-dots li button {
		width: 0.83333vw;
		height: 0.83333vw;
	}
}

@media only screen and (max-width: 480px) {
	.fablic-slider .slick-dots li {
		width: 3vw;
		height: 3vw;
		margin: 0 5px;
	}
	.fablic-slider .slick-dots li button {
		width: 3vw;
		height: 3vw;
	}
}

/* =====================
	pagetop
===================== */
.pagetop {
	display: none;
	position: fixed;
	bottom: 15%;
	left: 0;
	right: -1400px;
	width: 45px;
	margin: auto;
	transform: translateY(0%);
	z-index: 1000;
}

.pagetop.active {
	opacity: 1;
	transform: translateY(-50%);
}

@media only screen and (max-width: 1200px) {
	.pagetop {
		left: inherit;
		right: 3%;
		width: 4.3vw;
	}
}

@media only screen and (max-width: 480px) {
	.pagetop {
		width: 5.2vw;
	}
}

/* =====================
	floattext
===================== */
.floattext {
	display: none;
	position: fixed;
	top: 30%;
	left: -1400px;
	right: 0;
	width: 12px;
	margin: auto;
	transform: translateY(-100%);
	z-index: 10;
}

.floattext.active {
	opacity: 1;
	transform: translateY(-50%);
}

@media only screen and (max-width: 1200px) {
	.floattext {
		left: 3%;
		right: inherit;
		width: 1.3vw;
	}
}

@media only screen and (max-width: 480px) {
	.floattext {
		left: 5%;
		width: 1.86667vw;
	}
}

/* =====================
	bottom
===================== */
.bottom {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1200px;
	margin: 100px auto 0;
	padding-bottom: 100px;
}

@media only screen and (max-width: 1200px) {
	.bottom {
		padding: 0 1.66667vw 8.33333vw;
	}
	.bottom a {
		display: block;
		width: 46.66667vw;
	}
}

@media only screen and (max-width: 767px) {
	.bottom {
		flex-direction: column;
		padding: 0 10.66667vw 13.33333vw;
	}
	.bottom a {
		width: 100%;
	}
	.bottom a:first-child {
		margin-bottom: 18.66667vw;
	}
}
